---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-07T16:05:05-07:00
# Domínio: auchan.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-07T16:05:05-07:00
  source_domain: auchan.pt

company:
  name: "Auchan Online | O seu supermercado online"
  url: https://auchan.pt
  description: "Militantes do Bom, São e Local. Consulte os nossos folhetos e faça agora as suas compras online! Para poupar, vêm todos cá parar."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/auchan-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/auchan-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/auchan-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/auchan-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
